<level>
	<time>400000</time>
	<colors>2467</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich01-03-coner.png</texture>
		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>]</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich01-03-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotll.xml</mesh>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>[</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich01-03-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotl.xml</mesh>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich01.png</texture>
		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich02.png</texture>
		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich03.png</texture>
		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich01-03-empty.png</texture>
		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich04-08-coner.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>a</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich04.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>s</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich05.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>d</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich06.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>f</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich08.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>g</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich04-08-empty.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>q</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/lava-sq1.png</texture>
		<style>lava</style>
	</alias>
	<alias>
		<char>w</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/lava-sq2.png</texture>
		<style>lava</style>
	</alias>
	<alias>
		<char>e</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/lava-sq3.png</texture>
		<style>lava</style>
	</alias>
	<alias>
		<char>t</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/travka.png</texture>
		<style>tree_listik</style>
	</alias>
	<playfield>
000.........00/aw
0000.......00/dsq
t0000....0000fdae
xt0000...000/adwe
zct0000.000/asdew
.vc0000000/fdewq.
..xt00000/asewqe.
..zx0000/fsaqwe..
...c\00/dfaewqw..
...x[00adewwqqe..
.zxc00/dsewqwew..
x0[]00faewqweqwee
v0000/dsewqqqweew
	</playfield>
	<fill>
000.........00000
0000.......000000
00000....00000000
000000...00000000
0000000.000000000
.000000000000000.
..00000000000000.
..0000000000000..
...000000000000..
...000000000000..
.00000000000000..
00000000000000000
00000000000000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg3.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>